<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>b24fff2ec78041a9950cd5b1d37f0060</id>
   <name>Blackout-Midnight</name>
   <previewFile>b24fff2ec78041a9950cd5b1d37f0060_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>b24fff2ec78041a9950cd5b1d37f0060_z.zip</zipFile>
   <grade>0</grade>
   <isNew>1</isNew>
</Resource>
